Cyberduck Mountain Duck CLI

#10267 closed defect (fixed)

Temporary .ico files from connection profiles

Reported by: adminadd Owned by: dkocher
Priority: normal Milestone: 6.4.6
Component: cli Version: 6.3.2
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 10

Description

Bonjour,

Nous utilisons cyberduck CLI pour Windows avec la commande swift (OpenStack) pour transférer des fichiers dans le cloud.

Nous nous sommes aperçus que chaque connexion générée un dossier avec à l'intérieur un fichier .ico dans le dossier appdata\local\temp de l'utilisateur qui exécute la commande.

Existe-t-il un moyen afin que ces fichiers ne soient pas générés lors de chaque connexion pour effectuer un transfert, car cela prend de l'espace disque au bout d'un certain temps.

Merci d'avance pour votre retour.

David

Change History (4)

comment:1 Changed on Mar 24, 2018 at 10:12:28 PM by dkocher

  • Summary changed from Génération fichiers .ico to Temporary .ico files from connection profiles

comment:2 Changed on Mar 24, 2018 at 10:23:10 PM by dkocher

  • Component changed from openstack to cli
  • Milestone set to 6.4.5
  • Owner set to dkocher
  • Status changed from new to assigned

comment:3 Changed on Mar 26, 2018 at 10:11:45 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r44050.

comment:4 Changed on Apr 5, 2018 at 7:02:39 PM by dkocher

  • Milestone changed from 6.4.5 to 6.4.6

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software